{
  ".svelte-kit/runtime/client/start.js": {
    "file": "start-hf-doc-builder.js",
    "src": ".svelte-kit/runtime/client/start.js",
    "isEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_paths-hf-doc-builder.js"
    ],
    "dynamicImports": [
      "src/routes/__layout.svelte",
      ".svelte-kit/runtime/components/error.svelte",
      "src/routes/index.mdx",
      "src/routes/repositories-pull-requests-discussions.mdx",
      "src/routes/spaces-sdks-docker-label-studio.mdx",
      "src/routes/webhooks-guide-metadata-review.mdx",
      "src/routes/model-card-landscape-analysis.mdx",
      "src/routes/spaces-sdks-docker-first-demo.mdx",
      "src/routes/webhooks-guide-discussion-bot.mdx",
      "src/routes/repositories-getting-started.mdx",
      "src/routes/spaces-sdks-docker-examples.mdx",
      "src/routes/spaces-sdks-docker-livebook.mdx",
      "src/routes/webhooks-guide-auto-retrain.mdx",
      "src/routes/spaces-more-ways-to-create.mdx",
      "src/routes/spaces-sdks-docker-argilla.mdx",
      "src/routes/spaces-cookie-limitations.mdx",
      "src/routes/spaces-organization-cards.mdx",
      "src/routes/spaces-sdks-docker-chatui.mdx",
      "src/routes/model-cards-user-studies.mdx",
      "src/routes/spaces-sdks-docker-panel.mdx",
      "src/routes/spaces-sdks-docker-shiny.mdx",
      "src/routes/spaces-sdks-docker-zenml.mdx",
      "src/routes/models-adding-libraries.mdx",
      "src/routes/models-widgets-examples.mdx",
      "src/routes/repositories-next-steps.mdx",
      "src/routes/spaces-config-reference.mdx",
      "src/routes/organizations-managing.mdx",
      "src/routes/organizations-security.mdx",
      "src/routes/spaces-run-with-docker.mdx",
      "src/routes/spaces-sdks-docker-aim.mdx",
      "src/routes/repositories-licenses.mdx",
      "src/routes/repositories-settings.mdx",
      "src/routes/sentence-transformers.mdx",
      "src/routes/spaces-github-actions.mdx",
      "src/routes/spaces-sdks-streamlit.mdx",
      "src/routes/adapter-transformers.mdx",
      "src/routes/model-card-annotated.mdx",
      "src/routes/model-card-guidebook.mdx",
      "src/routes/model-card-appendix.mdx",
      "src/routes/organizations-cards.mdx",
      "src/routes/spaces-add-to-arxiv.mdx",
      "src/routes/spaces-dependencies.mdx",
      "src/routes/spaces-using-opencv.mdx",
      "src/routes/models-downloading.mdx",
      "src/routes/spaces-sdks-docker.mdx",
      "src/routes/spaces-sdks-gradio.mdx",
      "src/routes/spaces-sdks-python.mdx",
      "src/routes/spaces-sdks-static.mdx",
      "src/routes/datasets-overview.mdx",
      "src/routes/rl-baselines3-zoo.mdx",
      "src/routes/stable-baselines3.mdx",
      "src/routes/models-inference.mdx",
      "src/routes/models-libraries.mdx",
      "src/routes/models-uploading.mdx",
      "src/routes/security-git-ssh.mdx",
      "src/routes/security-malware.mdx",
      "src/routes/security-secrets.mdx",
      "src/routes/spaces-changelog.mdx",
      "src/routes/datasets-adding.mdx",
      "src/routes/datasets-viewer.mdx",
      "src/routes/model-cards-co2.mdx",
      "src/routes/models-advanced.mdx",
      "src/routes/security-pickle.mdx",
      "src/routes/security-tokens.mdx",
      "src/routes/spaces-advanced.mdx",
      "src/routes/spaces-overview.mdx",
      "src/routes/spaces-settings.mdx",
      "src/routes/transformers-js.mdx",
      "src/routes/datasets-cards.mdx",
      "src/routes/datasets-gated.mdx",
      "src/routes/datasets-usage.mdx",
      "src/routes/models-the-hub.mdx",
      "src/routes/models-widgets.mdx",
      "src/routes/sample-factory.mdx",
      "src/routes/spaces-storage.mdx",
      "src/routes/notifications.mdx",
      "src/routes/organizations.mdx",
      "src/routes/models-gated.mdx",
      "src/routes/models-tasks.mdx",
      "src/routes/repositories.mdx",
      "src/routes/security-gpg.mdx",
      "src/routes/spaces-embed.mdx",
      "src/routes/spaces-oauth.mdx",
      "src/routes/transformers.mdx",
      "src/routes/model-cards.mdx",
      "src/routes/paper-pages.mdx",
      "src/routes/spaces-gpus.mdx",
      "src/routes/span_marker.mdx",
      "src/routes/speechbrain.mdx",
      "src/routes/tensorboard.mdx",
      "src/routes/models-faq.mdx",
      "src/routes/moderation.mdx",
      "src/routes/ml-agents.mdx",
      "src/routes/paddlenlp.mdx",
      "src/routes/allennlp.mdx",
      "src/routes/asteroid.mdx",
      "src/routes/datasets.mdx",
      "src/routes/security.mdx",
      "src/routes/webhooks.mdx",
      "src/routes/billing.mdx",
      "src/routes/espnet.mdx",
      "src/routes/fastai.mdx",
      "src/routes/models.mdx",
      "src/routes/search.mdx",
      "src/routes/spaces.mdx",
      "src/routes/stanza.mdx",
      "src/routes/keras.mdx",
      "src/routes/oauth.mdx",
      "src/routes/other.mdx",
      "src/routes/spacy.mdx",
      "src/routes/timm.mdx",
      "src/routes/api.mdx",
      "src/routes/doi.mdx"
    ]
  },
  "src/routes/__layout.svelte": {
    "file": "pages/__layout.svelte-hf-doc-builder.js",
    "src": "src/routes/__layout.svelte",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_paths-hf-doc-builder.js"
    ],
    "css": [
      "assets/pages/__layout.svelte-hf-doc-builder.css"
    ]
  },
  ".svelte-kit/runtime/components/error.svelte": {
    "file": "error.svelte-hf-doc-builder.js",
    "src": ".svelte-kit/runtime/components/error.svelte",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js"
    ]
  },
  "src/routes/index.mdx": {
    "file": "pages/index.mdx-hf-doc-builder.js",
    "src": "src/routes/index.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/repositories-pull-requests-discussions.mdx": {
    "file": "pages/repositories-pull-requests-discussions.mdx-hf-doc-builder.js",
    "src": "src/routes/repositories-pull-requests-discussions.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker-label-studio.mdx": {
    "file": "pages/spaces-sdks-docker-label-studio.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker-label-studio.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/webhooks-guide-metadata-review.mdx": {
    "file": "pages/webhooks-guide-metadata-review.mdx-hf-doc-builder.js",
    "src": "src/routes/webhooks-guide-metadata-review.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/model-card-landscape-analysis.mdx": {
    "file": "pages/model-card-landscape-analysis.mdx-hf-doc-builder.js",
    "src": "src/routes/model-card-landscape-analysis.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker-first-demo.mdx": {
    "file": "pages/spaces-sdks-docker-first-demo.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker-first-demo.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/webhooks-guide-discussion-bot.mdx": {
    "file": "pages/webhooks-guide-discussion-bot.mdx-hf-doc-builder.js",
    "src": "src/routes/webhooks-guide-discussion-bot.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/repositories-getting-started.mdx": {
    "file": "pages/repositories-getting-started.mdx-hf-doc-builder.js",
    "src": "src/routes/repositories-getting-started.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker-examples.mdx": {
    "file": "pages/spaces-sdks-docker-examples.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker-examples.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker-livebook.mdx": {
    "file": "pages/spaces-sdks-docker-livebook.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker-livebook.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/webhooks-guide-auto-retrain.mdx": {
    "file": "pages/webhooks-guide-auto-retrain.mdx-hf-doc-builder.js",
    "src": "src/routes/webhooks-guide-auto-retrain.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-more-ways-to-create.mdx": {
    "file": "pages/spaces-more-ways-to-create.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-more-ways-to-create.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker-argilla.mdx": {
    "file": "pages/spaces-sdks-docker-argilla.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker-argilla.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-cookie-limitations.mdx": {
    "file": "pages/spaces-cookie-limitations.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-cookie-limitations.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-organization-cards.mdx": {
    "file": "pages/spaces-organization-cards.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-organization-cards.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker-chatui.mdx": {
    "file": "pages/spaces-sdks-docker-chatui.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker-chatui.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/model-cards-user-studies.mdx": {
    "file": "pages/model-cards-user-studies.mdx-hf-doc-builder.js",
    "src": "src/routes/model-cards-user-studies.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker-panel.mdx": {
    "file": "pages/spaces-sdks-docker-panel.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker-panel.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker-shiny.mdx": {
    "file": "pages/spaces-sdks-docker-shiny.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker-shiny.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker-zenml.mdx": {
    "file": "pages/spaces-sdks-docker-zenml.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker-zenml.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/models-adding-libraries.mdx": {
    "file": "pages/models-adding-libraries.mdx-hf-doc-builder.js",
    "src": "src/routes/models-adding-libraries.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/models-widgets-examples.mdx": {
    "file": "pages/models-widgets-examples.mdx-hf-doc-builder.js",
    "src": "src/routes/models-widgets-examples.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/repositories-next-steps.mdx": {
    "file": "pages/repositories-next-steps.mdx-hf-doc-builder.js",
    "src": "src/routes/repositories-next-steps.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-config-reference.mdx": {
    "file": "pages/spaces-config-reference.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-config-reference.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/organizations-managing.mdx": {
    "file": "pages/organizations-managing.mdx-hf-doc-builder.js",
    "src": "src/routes/organizations-managing.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/organizations-security.mdx": {
    "file": "pages/organizations-security.mdx-hf-doc-builder.js",
    "src": "src/routes/organizations-security.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-run-with-docker.mdx": {
    "file": "pages/spaces-run-with-docker.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-run-with-docker.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker-aim.mdx": {
    "file": "pages/spaces-sdks-docker-aim.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker-aim.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/repositories-licenses.mdx": {
    "file": "pages/repositories-licenses.mdx-hf-doc-builder.js",
    "src": "src/routes/repositories-licenses.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/repositories-settings.mdx": {
    "file": "pages/repositories-settings.mdx-hf-doc-builder.js",
    "src": "src/routes/repositories-settings.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/sentence-transformers.mdx": {
    "file": "pages/sentence-transformers.mdx-hf-doc-builder.js",
    "src": "src/routes/sentence-transformers.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-github-actions.mdx": {
    "file": "pages/spaces-github-actions.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-github-actions.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-streamlit.mdx": {
    "file": "pages/spaces-sdks-streamlit.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-streamlit.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/adapter-transformers.mdx": {
    "file": "pages/adapter-transformers.mdx-hf-doc-builder.js",
    "src": "src/routes/adapter-transformers.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/model-card-annotated.mdx": {
    "file": "pages/model-card-annotated.mdx-hf-doc-builder.js",
    "src": "src/routes/model-card-annotated.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/model-card-guidebook.mdx": {
    "file": "pages/model-card-guidebook.mdx-hf-doc-builder.js",
    "src": "src/routes/model-card-guidebook.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/model-card-appendix.mdx": {
    "file": "pages/model-card-appendix.mdx-hf-doc-builder.js",
    "src": "src/routes/model-card-appendix.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/organizations-cards.mdx": {
    "file": "pages/organizations-cards.mdx-hf-doc-builder.js",
    "src": "src/routes/organizations-cards.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-add-to-arxiv.mdx": {
    "file": "pages/spaces-add-to-arxiv.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-add-to-arxiv.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-dependencies.mdx": {
    "file": "pages/spaces-dependencies.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-dependencies.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-using-opencv.mdx": {
    "file": "pages/spaces-using-opencv.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-using-opencv.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/models-downloading.mdx": {
    "file": "pages/models-downloading.mdx-hf-doc-builder.js",
    "src": "src/routes/models-downloading.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-docker.mdx": {
    "file": "pages/spaces-sdks-docker.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-docker.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-gradio.mdx": {
    "file": "pages/spaces-sdks-gradio.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-gradio.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-python.mdx": {
    "file": "pages/spaces-sdks-python.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-python.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-sdks-static.mdx": {
    "file": "pages/spaces-sdks-static.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-sdks-static.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/datasets-overview.mdx": {
    "file": "pages/datasets-overview.mdx-hf-doc-builder.js",
    "src": "src/routes/datasets-overview.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/rl-baselines3-zoo.mdx": {
    "file": "pages/rl-baselines3-zoo.mdx-hf-doc-builder.js",
    "src": "src/routes/rl-baselines3-zoo.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/stable-baselines3.mdx": {
    "file": "pages/stable-baselines3.mdx-hf-doc-builder.js",
    "src": "src/routes/stable-baselines3.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/models-inference.mdx": {
    "file": "pages/models-inference.mdx-hf-doc-builder.js",
    "src": "src/routes/models-inference.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/models-libraries.mdx": {
    "file": "pages/models-libraries.mdx-hf-doc-builder.js",
    "src": "src/routes/models-libraries.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/models-uploading.mdx": {
    "file": "pages/models-uploading.mdx-hf-doc-builder.js",
    "src": "src/routes/models-uploading.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/security-git-ssh.mdx": {
    "file": "pages/security-git-ssh.mdx-hf-doc-builder.js",
    "src": "src/routes/security-git-ssh.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/security-malware.mdx": {
    "file": "pages/security-malware.mdx-hf-doc-builder.js",
    "src": "src/routes/security-malware.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/security-secrets.mdx": {
    "file": "pages/security-secrets.mdx-hf-doc-builder.js",
    "src": "src/routes/security-secrets.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-changelog.mdx": {
    "file": "pages/spaces-changelog.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-changelog.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/datasets-adding.mdx": {
    "file": "pages/datasets-adding.mdx-hf-doc-builder.js",
    "src": "src/routes/datasets-adding.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/datasets-viewer.mdx": {
    "file": "pages/datasets-viewer.mdx-hf-doc-builder.js",
    "src": "src/routes/datasets-viewer.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/model-cards-co2.mdx": {
    "file": "pages/model-cards-co2.mdx-hf-doc-builder.js",
    "src": "src/routes/model-cards-co2.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/models-advanced.mdx": {
    "file": "pages/models-advanced.mdx-hf-doc-builder.js",
    "src": "src/routes/models-advanced.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/security-pickle.mdx": {
    "file": "pages/security-pickle.mdx-hf-doc-builder.js",
    "src": "src/routes/security-pickle.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/security-tokens.mdx": {
    "file": "pages/security-tokens.mdx-hf-doc-builder.js",
    "src": "src/routes/security-tokens.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-advanced.mdx": {
    "file": "pages/spaces-advanced.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-advanced.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-overview.mdx": {
    "file": "pages/spaces-overview.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-overview.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-settings.mdx": {
    "file": "pages/spaces-settings.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-settings.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/transformers-js.mdx": {
    "file": "pages/transformers-js.mdx-hf-doc-builder.js",
    "src": "src/routes/transformers-js.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/datasets-cards.mdx": {
    "file": "pages/datasets-cards.mdx-hf-doc-builder.js",
    "src": "src/routes/datasets-cards.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/datasets-gated.mdx": {
    "file": "pages/datasets-gated.mdx-hf-doc-builder.js",
    "src": "src/routes/datasets-gated.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/datasets-usage.mdx": {
    "file": "pages/datasets-usage.mdx-hf-doc-builder.js",
    "src": "src/routes/datasets-usage.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/models-the-hub.mdx": {
    "file": "pages/models-the-hub.mdx-hf-doc-builder.js",
    "src": "src/routes/models-the-hub.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/models-widgets.mdx": {
    "file": "pages/models-widgets.mdx-hf-doc-builder.js",
    "src": "src/routes/models-widgets.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/sample-factory.mdx": {
    "file": "pages/sample-factory.mdx-hf-doc-builder.js",
    "src": "src/routes/sample-factory.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-storage.mdx": {
    "file": "pages/spaces-storage.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-storage.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/notifications.mdx": {
    "file": "pages/notifications.mdx-hf-doc-builder.js",
    "src": "src/routes/notifications.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/organizations.mdx": {
    "file": "pages/organizations.mdx-hf-doc-builder.js",
    "src": "src/routes/organizations.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/models-gated.mdx": {
    "file": "pages/models-gated.mdx-hf-doc-builder.js",
    "src": "src/routes/models-gated.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/models-tasks.mdx": {
    "file": "pages/models-tasks.mdx-hf-doc-builder.js",
    "src": "src/routes/models-tasks.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/repositories.mdx": {
    "file": "pages/repositories.mdx-hf-doc-builder.js",
    "src": "src/routes/repositories.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/security-gpg.mdx": {
    "file": "pages/security-gpg.mdx-hf-doc-builder.js",
    "src": "src/routes/security-gpg.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-embed.mdx": {
    "file": "pages/spaces-embed.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-embed.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-oauth.mdx": {
    "file": "pages/spaces-oauth.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-oauth.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/transformers.mdx": {
    "file": "pages/transformers.mdx-hf-doc-builder.js",
    "src": "src/routes/transformers.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/model-cards.mdx": {
    "file": "pages/model-cards.mdx-hf-doc-builder.js",
    "src": "src/routes/model-cards.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/paper-pages.mdx": {
    "file": "pages/paper-pages.mdx-hf-doc-builder.js",
    "src": "src/routes/paper-pages.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces-gpus.mdx": {
    "file": "pages/spaces-gpus.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces-gpus.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/span_marker.mdx": {
    "file": "pages/span_marker.mdx-hf-doc-builder.js",
    "src": "src/routes/span_marker.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/speechbrain.mdx": {
    "file": "pages/speechbrain.mdx-hf-doc-builder.js",
    "src": "src/routes/speechbrain.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/tensorboard.mdx": {
    "file": "pages/tensorboard.mdx-hf-doc-builder.js",
    "src": "src/routes/tensorboard.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/models-faq.mdx": {
    "file": "pages/models-faq.mdx-hf-doc-builder.js",
    "src": "src/routes/models-faq.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/moderation.mdx": {
    "file": "pages/moderation.mdx-hf-doc-builder.js",
    "src": "src/routes/moderation.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/ml-agents.mdx": {
    "file": "pages/ml-agents.mdx-hf-doc-builder.js",
    "src": "src/routes/ml-agents.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/paddlenlp.mdx": {
    "file": "pages/paddlenlp.mdx-hf-doc-builder.js",
    "src": "src/routes/paddlenlp.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/allennlp.mdx": {
    "file": "pages/allennlp.mdx-hf-doc-builder.js",
    "src": "src/routes/allennlp.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/asteroid.mdx": {
    "file": "pages/asteroid.mdx-hf-doc-builder.js",
    "src": "src/routes/asteroid.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/datasets.mdx": {
    "file": "pages/datasets.mdx-hf-doc-builder.js",
    "src": "src/routes/datasets.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/security.mdx": {
    "file": "pages/security.mdx-hf-doc-builder.js",
    "src": "src/routes/security.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/webhooks.mdx": {
    "file": "pages/webhooks.mdx-hf-doc-builder.js",
    "src": "src/routes/webhooks.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_Tip-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/billing.mdx": {
    "file": "pages/billing.mdx-hf-doc-builder.js",
    "src": "src/routes/billing.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/espnet.mdx": {
    "file": "pages/espnet.mdx-hf-doc-builder.js",
    "src": "src/routes/espnet.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/fastai.mdx": {
    "file": "pages/fastai.mdx-hf-doc-builder.js",
    "src": "src/routes/fastai.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/models.mdx": {
    "file": "pages/models.mdx-hf-doc-builder.js",
    "src": "src/routes/models.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/search.mdx": {
    "file": "pages/search.mdx-hf-doc-builder.js",
    "src": "src/routes/search.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spaces.mdx": {
    "file": "pages/spaces.mdx-hf-doc-builder.js",
    "src": "src/routes/spaces.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/stanza.mdx": {
    "file": "pages/stanza.mdx-hf-doc-builder.js",
    "src": "src/routes/stanza.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/keras.mdx": {
    "file": "pages/keras.mdx-hf-doc-builder.js",
    "src": "src/routes/keras.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/oauth.mdx": {
    "file": "pages/oauth.mdx-hf-doc-builder.js",
    "src": "src/routes/oauth.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/other.mdx": {
    "file": "pages/other.mdx-hf-doc-builder.js",
    "src": "src/routes/other.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/spacy.mdx": {
    "file": "pages/spacy.mdx-hf-doc-builder.js",
    "src": "src/routes/spacy.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/timm.mdx": {
    "file": "pages/timm.mdx-hf-doc-builder.js",
    "src": "src/routes/timm.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js",
      "_CodeBlock-hf-doc-builder.js"
    ]
  },
  "src/routes/api.mdx": {
    "file": "pages/api.mdx-hf-doc-builder.js",
    "src": "src/routes/api.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "src/routes/doi.mdx": {
    "file": "pages/doi.mdx-hf-doc-builder.js",
    "src": "src/routes/doi.mdx",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_vendor-hf-doc-builder.js",
      "_IconCopyLink-hf-doc-builder.js"
    ]
  },
  "_vendor-hf-doc-builder.js": {
    "file": "chunks/vendor-hf-doc-builder.js"
  },
  "_paths-hf-doc-builder.js": {
    "file": "chunks/paths-hf-doc-builder.js"
  },
  "_IconCopyLink-hf-doc-builder.js": {
    "file": "chunks/IconCopyLink-hf-doc-builder.js",
    "imports": [
      "_vendor-hf-doc-builder.js"
    ]
  },
  "_CodeBlock-hf-doc-builder.js": {
    "file": "chunks/CodeBlock-hf-doc-builder.js",
    "imports": [
      "_vendor-hf-doc-builder.js"
    ]
  },
  "_Tip-hf-doc-builder.js": {
    "file": "chunks/Tip-hf-doc-builder.js",
    "imports": [
      "_vendor-hf-doc-builder.js"
    ]
  }
}